@import url("https://fonts.googleapis.com/css?family=Raleway:400,500,700");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700");
.font-copy, p, .team-desc, .btn-modal, nav ul li a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400; }

.font-bold {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700; }

.font-header-h1, h1, h2, .timeline .wpb_wrapper p strong, .timeline .wpb_wrapper .team-desc strong {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700; }

.font-header-h2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700; }

.bold, strong, b {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700; }

.font-header, h3, h4, .wpb_wrapper .subject {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700; }

.primary {
  color: #67979A; }

.secondary {
  color: #4880BD; }

.complementary {
  color: #D2E59F; }

html, body {
  font-size: 16px;
  color: #333; }

h1 {
  font-size: 2.5em !important;
  line-height: 1.1em !important;
  margin-bottom: 0.6em !important; }

h2 {
  font-size: 2.5em !important;
  line-height: 1.1em !important;
  margin-bottom: 30px; }

h2.cta {
  color: #fff !important;
  text-transform: uppercase; }

h3 {
  font-size: 1.5em !important;
  line-height: 1.1em !important; }

h4 {
  text-transform: uppercase;
  font-size: 1em !important; }

h5 {
  font-size: 0.65em !important;
  text-align: right; }

span.subheader {
  font-size: 2em !important;
  line-height: 1.2em !important; }
  span.subheader b {
    font-weight: 700 !important; }

p, .team-desc {
  line-height: 1.5em !important; }

body.single article.post .content-inner > h1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 2.08em;
  font-weight: 700; }

body.single article.post .content-inner > h2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 3.74em;
  font-weight: 600; }

body.single article.post .content-inner > h3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 2.92em;
  font-weight: 600; }

body.single article.post .content-inner > h4 {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.5em;
  font-weight: 600; }

.uppercase {
  text-transform: uppercase; }

#footer-widgets ul {
  float: left;
  margin-right: 60px;
  font-weight: 700;
  font-size: 0.876em !important; }

#footer-widgets h4 {
  float: right; }

#gradient-bg {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#82a7a8+0,82a7a8+40,3d6db1+100 */
  background: #82a7a8;
  /* Old browsers */
  background: -moz-linear-gradient(top, #82a7a8 0%, #82a7a8 40%, #3d6db1 100%) !important;
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #82a7a8 0%, #82a7a8 40%, #3d6db1 100%) !important;
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #82a7a8 0%, #82a7a8 40%, #3d6db1 100%) !important;
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82a7a8', endColorstr='#3d6db1',GradientType=0 );
  /* IE6-9 */ }

/*
#gradient-bg .row-bg-overlay {
background: #82a7a8;
background: -moz-linear-gradient(top, #82a7a8 0%, #82a7a8 40%, #3d6db1 100%)!important;
background: -webkit-linear-gradient(top, #82a7a8 0%,#82a7a8 40%,#3d6db1 100%)!important;
background: linear-gradient(to bottom, #82a7a8 0%,#82a7a8 40%,#3d6db1 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82a7a8', endColorstr='#3d6db1',GradientType=0 );
}
*/
nav ul li a {
  font-weight: 700 !important; }

.caesar .row-bg.using-image.using-bg-color {
  background-size: auto 100%; }

.row .wpb_wrapper > .img-with-aniamtion-wrap:last-child img {
  margin-left: 0px;
  top: 0px;
  height: auto;
  width: auto; }

.custom-pad-right {
  padding-right: 90px !important; }

.sublinks h2 {
  font-size: 1.75em !important; }

.sublinks .custom-pad {
  padding-left: 20px !important;
  padding-right: 20px !important; }

.timeline .wpb_wrapper p strong, .timeline .wpb_wrapper .team-desc strong {
  display: inline-block;
  font-weight: 700 !important;
  font-size: 1.5em !important;
  line-height: 1.1em !important;
  margin-bottom: 30px !important; }

.timeline h1, .timeline h4 {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important; }

.timeline h4 {
  font-weight: 700 !important; }

.timeline-header {
  padding: 0 10% !important; }

.wpb_wrapper > div {
  margin-bottom: 0; }

.wpb_wrapper .subject {
  font-weight: 700 !important;
  text-transform: uppercase;
  font-size: 1.125em !important;
  padding: 5px 0 5px; }

.team-container .vc_col-sm-4 {
  margin-left: 0 !important; }

.team-container .vc_row-fluid .vc_col-sm-4 {
  width: 33.3%; }

.team-container .vc_col-sm-3 {
  margin-left: 0 !important; }

.team-container .vc_row-fluid .vc_col-sm-3 {
  width: 25%; }

.team-desc {
  -webkit-font-smoothing: subpixel-antialiased; }
  .team-desc p, .team-desc .team-desc {
    -webkit-font-smoothing: subpixel-antialiased; }

.slides {
  height: 500px !important; }

.testimonial_slider .image-icon.has-bg {
  width: 300px;
  height: 277px !important;
  max-width: 500px;
  max-height: 500px; }

.testimonial_slider .image-icon {
  border-radius: 0px !important; }

img.laptop-left {
  margin-left: -90px !important;
  max-height: 100% !important; }

img.ipad {
  max-height: 740px !important;
  float: right;
  right: 0 !important; }

.slick-slide {
  left: 0 !important; }

.slick-dots li {
  display: inline-block;
  margin-top: 10px !important; }

.col-6.content {
  padding: 0% 7% 3% 0 !important;
  margin-bottom: 20px !important;
  text-align: center; }
  .col-6.content h2 {
    margin-bottom: 30px !important; }

.slick-list.draggable {
  padding: 0 0 !important; }

.main-content ul.slick-dots {
  margin-left: 0;
  margin-top: 10px;
  text-align: center; }

.slick-dots li.slick-active button:before, .slick-dots li button:before {
  color: #FFF;
  opacity: 1;
  font-size: 0px; }

.slick-dots li.slick-active button {
  border: 1px solid #7a7a7a;
  border-radius: 100%;
  padding: 5px;
  margin-left: 5px;
  margin-right: 5px;
  background-color: #7a7a7a; }

.slick-dots li.slick-active button:before {
  color: transparent; }

.slick-dots li button {
  font-size: 0;
  border: 1px solid #7a7a7a;
  border-radius: 100%;
  padding: 5px;
  margin-left: 5px;
  margin-right: 5px; }

.custom-btn {
  visibility: visible;
  color: #598788;
  border: 2px solid #598788 !important;
  font-size: 12px;
  font-weight: normal;
  padding: 10px 15px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: 'Open Sans';
  top: -3px;
  margin-bottom: 10px;
  margin-top: 30px;
  line-height: 20px;
  text-decoration: none;
  vertical-align: baseline;
  border-radius: 200px !important;
  -webkit-border-radius: 200px !important;
  -o-border-radius: 200px !important; }
  .custom-btn:hover {
    background-color: #3c6cb1; }

.blue-btn {
  font-size: 12px;
  font-weight: normal;
  padding: 10px 15px;
  text-transform: uppercase;
  letter-spacing: 2px;
  border: 2px solid #3c6cb1 !important;
  color: #3c6cb1 !important; }
  .blue-btn:hover {
    color: #fff !important;
    background: #3c6cb1 !important; }

.seafoam-btn {
  font-size: 12px;
  font-weight: normal;
  padding: 10px 15px;
  text-transform: uppercase;
  letter-spacing: 2px;
  border: 2px solid #598788 !important;
  color: #598788 !important; }
  .seafoam-btn:hover {
    color: #fff !important;
    background: #598788 !important; }

.white-btn {
  font-size: 12px;
  font-weight: normal;
  padding: 10px 15px;
  text-transform: uppercase;
  letter-spacing: 2px;
  border: 2px solid white !important;
  color: white !important; }
  .white-btn:hover {
    color: #000 !important; }

.grey-btn {
  font-size: 12px;
  font-weight: normal;
  padding: 10px 15px;
  text-transform: uppercase;
  letter-spacing: 2px;
  border: 2px solid #6d7e89 !important;
  color: #6d7e89 !important; }
  .grey-btn:hover {
    color: #fff !important;
    background: #6d7e89 !important; }

.custom-btn {
  border-radius: 200px !important;
  -webkit-border-radius: 200px !important;
  -o-border-radius: 200px !important;
  margin-top: 20px !important; }
  .custom-btn:hover {
    color: #fff !important;
    border-radius: 200px !important;
    -webkit-border-radius: 200px !important;
    -o-border-radius: 200px !important;
    /*background: rgb(89, 135, 136)!important;*/ }

.custom-btn-alt:hover {
  color: #fff !important;
  background: #3c6cb1 !important; }

.press-release, .in-the-news, .insights {
  font-size: 12px !important;
  font-weight: normal !important;
  padding: 10px 15px !important;
  text-transform: uppercase !important;
  letter-spacing: 2px !important; }

.nectar-button.medium.see-through-2 {
  padding-top: 8px;
  padding-bottom: 8px;
  font-weight: 400 !important;
  border-color: #598788 !important;
  color: #598788 !important; }
  .nectar-button.medium.see-through-2:hover {
    color: #FFF !important; }

body[data-form-submit="regular"] button#wpforms-submit-7499[type=submit] {
  background-color: transparent !important; }
  body[data-form-submit="regular"] button#wpforms-submit-7499[type=submit]:hover {
    background-color: #fff !important; }

button.modal-btn-white-button, button.wpforms-submit {
  font-size: 12px !important;
  font-weight: normal;
  padding: 10px 15px !important;
  text-transform: uppercase !important;
  letter-spacing: 2px !important;
  border-radius: 200px !important;
  background-color: transparent !important;
  background: transparent !important;
  border: 2px solid #fff !important;
  color: #fff !important; }
  button.modal-btn-white-button:hover, button.wpforms-submit:hover {
    background-color: #fff !important;
    background: #fff !important;
    color: #000 !important; }

button.modal-btn-blue-button {
  font-size: 12px;
  font-weight: normal;
  padding: 10px 15px;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-radius: 200px !important;
  background-color: transparent !important;
  border: 2px solid #3C6CB1 !important;
  color: #3C6CB1 !important; }
  button.modal-btn-blue-button:hover {
    background-color: #3C6CB1 !important;
    color: #fff !important; }

button.modal-btn-teal-button {
  font-size: 12px;
  font-weight: normal;
  padding: 10px 15px;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-radius: 200px !important;
  background-color: transparent !important;
  border: 2px solid #5A8788 !important;
  color: #5A8788 !important; }
  button.modal-btn-teal-button:hover {
    background-color: #5A8788 !important;
    color: #fff !important; }

button.modal-btn-grey-button {
  font-size: 12px;
  font-weight: normal;
  padding: 10px 15px;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-radius: 200px !important;
  background-color: transparent !important;
  border: 2px solid #6E7E89 !important;
  color: #6E7E89 !important; }
  button.modal-btn-grey-button:hover {
    background-color: #6E7E89 !important;
    color: #fff !important; }

.widget h4 {
  float: left !important;
  display: block !important;
  width: 100% !important;
  color: #1581c8 !important;
  font-weight: 700 !important; }

#footer-outer .widget h4 {
  color: #1581c8 !important; }

#footer-outer .widget h4, #footer-outer .col .widget_recent_entries span, #footer-outer .col .recent_posts_extra_widget .post-widget-text span {
  color: red !important; }

#custom_html-3 a {
  display: inline-block !important; }

#social {
  margin-right: 60px; }

.textwidget h3 {
  color: #1581c8 !important;
  font-size: 1.1em !important;
  margin-bottom: 20px !important;
  text-transform: uppercase; }

.wpforms-field-container input {
  background-color: rgba(255, 255, 255, 0.5) !important; }

.testimonial_slider .image-icon.has-bg {
  max-width: 100px !important;
  max-height: 100px !important;
  margin-top: 60px;
  margin-bottom: 60px; }

#w-vulcan-v2-32 {
  visibility: hidden !important; }

@media screen and (min-width: 1001px) {
  .login-box {
    border: 2px solid #ddd;
    height: 34px;
    padding-left: 7px;
    padding-right: 7px; } }

@media screen and (max-width: 782px) {
  h1, h2 {
    font-size: 1.75em !important; }
  .page-id-6862 .instance-0 {
    padding: 0 7% !important;
    width: 400px !important; }
  .page-id-6862 .instance-1, .page-id-6862 .instance-2, .page-id-6862 .instance-7 {
    padding: 0 7% !important; }
  .page-id-6862 .instance-1 {
    margin-top: 60px !important; }
  .page-id-6862 .instance-3 {
    margin-top: 60px !important; }
  .page-id-6862 .instance-7 {
    margin-top: 60px !important;
    padding-bottom: 30px !important; }
  .page-id-6862 .instance-4 {
    /*margin-left: -40px!important;*/ }
  .page-id-7325 .instance-2 {
    padding-top: 7% !important;
    padding: 0 7% !important; }
    .page-id-7325 .instance-2 .col-6.content {
      padding: 0 0 0 0 !important; }
  .page-id-7325 .instance-0 .vc_column-inner {
    padding: 0 7% !important; }
  .page-id-7325 .instance-3 {
    padding: 0 7% !important;
    padding-bottom: 60px !important; }
    .page-id-7325 .instance-3 .vc_column-inner {
      padding-top: 30px !important; }
  .page-id-6899 .instance-1, .page-id-6899 .instance-2 {
    padding: 0 7% !important; }
  .page-id-6899 .instance-2 {
    padding-top: 30px !important;
    padding-bottom: 30px !important; }
  .page-id-6899 .instance-4 {
    padding: 0 7% !important; }
    .page-id-6899 .instance-4 .col-6.content {
      padding: 0 0 0 0 !important; }
  .page-id-7187 .instance-0, .page-id-7187 .instance-1, .page-id-7187 .instance-7, .page-id-7187 .instance-8 {
    padding: 0 7% !important; }
  .page-id-7187 .instance-4 .vc_column-inner {
    padding: 0 7% !important; }
  .page-id-7187 .instance-9 .vc_column-inner {
    padding: 0 0 !important; }
  .page-id-7187 .instance-10 {
    display: block !important; }
  .page-id-7227 .subheader {
    display: inline-block;
    margin-left: 20px !important; }
  .page-id-7227 .instance-1 {
    padding: 0 4% !important; }
  .page-id-7227 #fws_5b3f58e2c39fe .instance-4,
  .page-id-7227 .instance-4, .page-id-7227 .instance-5, .page-id-7227 .instance-8, .page-id-7227 .instance-9, .page-id-7227 .instance-10, .page-id-7227 .instance-11, .page-id-7227 .instance-12, .page-id-7227 .instance-13, .page-id-7227 .instance-14, .page-id-7227 .instance-15, .page-id-7227 .instance-16, .page-id-7227 .instance-17, .page-id-7227 .instance-18,
  .page-id-7227 .instance-22, .page-id-7227 .instance-23 {
    padding: 0 7% !important;
    padding-left: 7% !important;
    padding-right: 7% !important; }
  .page-id-7227 .instance-6 {
    padding: 0 0% !important; }
  .page-id-7329 .instance-1, .page-id-7329 .instance-11, .page-id-7329 .instance-24 {
    min-height: 0px !important;
    padding: 0 7% !important; }
  .page-id-7329 .instance-23, .page-id-7329 .instance-10, .page-id-7329 .instance-12, .page-id-7329 .instance-25 {
    display: none !important;
    min-height: 0px !important;
    padding: 0 7% !important; }
  .page-id-7329 .instance-0, .page-id-7329 .instance-2, .page-id-7329 .instance-9, .page-id-7329 .instance-20 {
    display: none !important; }
  .page-id-7329 .instance-2 {
    padding-top: 7% !important; }
  .page-id-7149 .instance-1 {
    padding: 0 7% !important; }
  .page-id-7149 .instance-5 .vc_column-inner {
    padding: 0 7% !important; }
  .page-id-7149 .instance-3 .vc_column-inner {
    margin-top: -60px !important; }
  .page-id-98 .instance-0 {
    padding: 0 0 !important;
    width: auto !important; }
  .page-id-98 .meta-category a {
    text-transform: uppercase !important;
    padding-left: 0 !important; }
  .page-id-98 .press-release {
    padding-left: 0 !important; }
  .page-template-default .instance-0, .post-template-default .instance-0 {
    padding: 0 0 !important;
    width: auto !important; }
  .page-id-7245 .instance-0 {
    margin-left: 0 !important;
    padding: 0 7% 7% !important; }
  .page-id-7229 .instance-8 {
    float: right !important; }
  .page-id-7229 .instance-9 {
    float: left !important; }
  .page-id-7229 .instance-10 {
    margin-left: -40px !important; } }

@media only screen and (max-width: 690px) {
  .page-id-7227 .container {
    max-width: 100% !important; }
    .page-id-7227 .container .subheader {
      margin: 0 20px !important; }
  #page-header-bg .span_6 span.subheader {
    font-size: 30px !important; }
  .wpb_row.vc_row-fluid.vc_row.full-width-content.vc_row-o-equal-height.vc_row-flex.standard_section {
    padding-top: 0 !important; }
  #fws_5b308ffa456bd {
    padding-top: 60px !important;
    padding-bottom: 0 !important; }
  #fws_5b308ffa456bd {
    padding-bottom: 0 !important; }
  .instance-22 {
    min-height: 0 !important; } }
